Error

two or more packages specified (libkf5widgetsaddons5 libsane-extras)